

* {
    padding: 0;
}


h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}
body
{
margin:0;
}
.wrapper_inner{
width:1343px;
display:block;
margin:0px auto;
overflow:hidden;
}
.header{
width:100%;
float:left;

}
.header-top{
width:100%;
float:left;
background-image:url('images/bg-header.png');
background-repeat:no-repeat;
background-size:100% 100%;
border-bottom:5px solid #5a9512;
}
.header-top-right-phone{
width:100%;
float:left;
}
.header-top-left {
    padding-top: 40px;
    padding-bottom: 65px;
}
.header-top-right{
background-image:url('images/header-top-bg-2.png');
background-repeat:no-repeat;
background-size:100% 100%;
}
.header-top-right-phone p {
    font-family: 'Roboto', sans-serif;
    font-size: 32px;
    color: #0067b4;
    text-align: right;
    padding-top: 5px;
    padding-bottom: 18px;
}
.header-bottom{
width:100%;
float:left;
background-image:url('images/bg-header-bottom.png');
background-size:100% 100%;
background-repeat:no-repeat;
}
.menu {
    width: 100%;
    float: left;
    border-radius: 15px;
}
#nav{
  background: rgba(0,0,0,0.1);
}
.menu ul li {
    display: inline-block;
}
.menu ul li a {
    color: white;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 400;
    text-decoration: none;
    outline: 0;
    text-transform: capitalize;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 15px;
    display: inline-block;
    position: relative;
   
}
.menu ul li a {
    color: white;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-decoration: none;
    outline: 0;
    text-transform: capitalize;
    padding: 14px 11px;
    display: inline-block;
    position: relative;
}
.menu ul li a:hover, .menu .current-menu-item a, .menu .current_page_parent .current-menu-item a, .current_page_parent {
    
    color: #89C540;
    
}
.menu ul li a:hover {
text-decoration:underline;
}
.menu .current-menu-item a {
   text-decoration:underline;
}
.menu ul li a::after {
	    content: " / ";
	    position: absolute;
		right: -8px;
	    
}

.menu ul li:last-child a:after{
display:none!important;
}
.header-bottom-left{
padding-top:90px;
padding-bottom:90px;
}
.header-bottom-left h1{

font-family:'Roboto', sans-serif;
font-size:50px;
font-weight:500;
text-transform:uppercase;
color:#fff;
padding-bottom:20px;
}


.header-bottom-left h1 span{
color:#89c540

}
/*
.header-bottom-left p{
font-family:'PT Sans', sans-serif;
font-size:17px;
font-weight:400;
padding-bottom:30px;
color:#fff;
    width: 85%;
}
*/
/*
.header-bottom-left a {
    border: 1px solid #fff;
    background: transparent;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: white;
	float: left;
    padding: 12px 16px;
    text-decoration: none;
    border-radius: 23px;
}
*/
.header-bottom-right {
    padding-top: 50px;
    padding-left: 130px;
}
.header-bottom-right-contact {
    width: 85%;
    border-radius: 9px;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    background: rgba(0,0,0,0.2);
    margin: 0px auto;
}
.header-bottom-right-contact h3 {
	font-family: 'Roboto', sans-serif;
    font-size: 30px;
    font-weight: 400;
	color:white;
	padding-top:20px;
	padding-bottom:20px;
}
.header-bottom-right-contact h3 span{
	color:#89c540;
}
.header-bottom-right-contact p{
	color:white;
	font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 400;
}
p.home-submit {
    text-align: center;
    width: 100%;
}
#owl-demo-1 .owl-controls.clickable {
    display: none!important;
}
p.experience-right-sp {
    padding-left: 15px;
}
.header-bottom-right-contact .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 96%;
    padding-left: 10px;
    box-sizing: border-box;
    resize: none;
    margin-bottom: 10px;
    height: 35px;
    border-radius: 5px;
    border: 1px solid #999;
	color:black;
    font-family: 'Roboto', sans-serif;
}
.header-bottom-right-contact .wpcf7-form-control.wpcf7-submit {
    cursor: pointer;
    text-transform: uppercase;
    width: 70%;
    resize: none;
    border: 0px;
    border-radius: 22px;
    background: none repeat scroll 0% 0% #89c540;
    color: #FFF;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    height: 40px;
}
.we-do{
width:100%;
float:left;
text-align:left;
}
.we-do h3{
font-family:'Roboto', sans-serif;
font-size:52px;
font-weight:500;
text-transform:uppercase;
color:#89c540;
position:relative;
padding-bottom: 14px;
}
.we-do h3 span{
color:#89c540;
}

.we-do h3::after {
    content: " ";
    height: 4px;
    width: 138px;
    background: #89C540 none repeat scroll 0% 0%;
    position: absolute;
    bottom: 0px;
    left: 0;
}
.we-do p {
    font-family: "PT Sans",sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    padding-bottom: 0px;
    padding-top: 20px;
}
.we-do-p3 {
    padding-bottom: 8px !important;
    padding-top: 0px !important;
}
.we-do a{
	padding: 12px 31px;
    border-radius: 9px;
    color: white;
    background-color:#89C540;
	text-decoration:none;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
	border:0px !important;
    font-size: 14px;
	display: table;
}
.we-do-p1 {
    text-align: left;
	padding-top: 20px!important;
    padding-bottom: 5px !important;
}
.we-do-p2 {
    text-align: left;
    padding-top: 5px !important;
}

.we-do ul li {
    font-family: "PT Sans",sans-serif;
    font-size: 15px;
    list-style-type: numeric;
    font-weight: 400;
    color: #fff;
    margin: 10px;
    text-align: left;
}
.about-us {
    width: 100%;
    float: left;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}

.about-us h3{
font-family:'Roboto', sans-serif;
font-size:54px;
font-weight:500;
color: #0068B5;
text-transform:uppercase;
padding-bottom: 10px;
}
.about-us p{
font-family:'PT Sans', sans-serif;
font-size:16px;
font-weight:400;
color:black;

}
.experience {
    width: 100%;
    float: left;
    background-image: url(images/bg-experience.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding-top: 100px;
    padding-bottom: 100px;
}
.experience-right h3{
font-family:'Roboto', sans-serif;
font-weight:500;
font-size:42px;
color:white;
text-transform:uppercase;
position:relative;
}

.experience-right h3::after {
    content: " ";
    position: absolute;
    height: 3px;
    width: 187px;
    background-color: #0068B5;
    bottom: -9px;
    left: 1%;
}
.experience-right p{
font-family:'PT Sans', sans-serif;
font-weight:400;
font-size: 16px;
color:white;
padding-top:30px;
padding-bottom:30px;

}

.experience-right a {
    padding: 12px 31px;
    border-radius: 9px;
    color: white;
    background-color: #0068b5;
	text-decoration:none;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 14px;
	float: left;
}

.owl-buttons {
    display: none;
}
.owl-item {
    padding-left: 104px;
}
.owl-theme .owl-controls {
    position: absolute!important;
    left: -23%!important;
    bottom: -25%!important;
}
.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 12px;
    height: 12px;
    margin: 5px 7px;
    opacity: 1;
    border-radius: 20px;
    background: #fff;
}
.owl-page.active{
 box-shadow: 1px 1px 1px #4d87b5!important;
    border-radius: 13px!important;
}
.owl-page.active span {
  
    background: #0068b5!important;
}
/*.how-to{
width:100%;
float:left;
padding-top:60px;
padding-bottom:60px;
}
.how-to h3{
font-family:'Roboto', sans-serif;
font-size:54px;
text-transform:uppercase;
color:#0059aa;
text-align:center;
position:relative;
}
.how-to h3:after {
    content: " ";
    position: absolute;
    background-color: #0059aa;
    height: 3px;
    width: 195px;
    bottom: 0px;
    left: 42%;
}

.how-to h3 span{

color:#8bc643;
}
.map{
width:100%;
float:left;
background-image:url('images/map-updated.jpg');
background-repeat:no-repeat;
background-size:100% 100%;
min-height:373px;
}*/
.footer{
width:100%;
float:left;
}
.footer-top {
    padding-top: 60px;
    padding-bottom: 60px;
    text-align: center;
}
.footer i.fa.fa-phone {
    width: 95px;
    background-color: #0059aa;
    color: white;
    height: 95px;
    font-size: 30px;
    padding: 33px;
    border-radius: 52px;
}
.footer i.fa.fa-map-marker{
	width: 95px;
    background-color: #0059aa;
    color: white;
    height: 95px;
    font-size: 30px;
    padding: 37px;
    border-radius: 52px;
}
 .footer i.fa.fa-envelope{
	width: 95px;
    background-color: #0059aa;
    color: white;
    height: 95px;
    font-size: 30px;
    padding: 33px;
    border-radius: 52px;

}
.footer-top-1 p {
font-size:20px;
font-family:'Roboto', sans-serif;
font-weight:400;
padding-top:15px;
}
.footer-top-2 p {
 width: 75%;
margin: 0px auto;
font-size:20px;
font-family:'Roboto', sans-serif;
font-weight:400;
padding-top:15px;
}
.footer-top-3 p {
font-size:20px;
font-family:'Roboto', sans-serif;
font-weight:400;
padding-top:15px;
}
.footer-border{
    border-left: 1px solid #dcdcdc;
}

.footer-bottom{
width:100%;
float:left;
background-color:#0068b5;
padding-bottom:55px;
padding-top:55px;
border-bottom: 5px solid #5a9725;
}
.footer-bottom-2 p{
color:white;
text-align:center;
font-size:16px;
font-family:'Roboto', sans-serif;
font-weight:300;
padding-top:30px;
}
.footer-bottom-3 {
    text-align: right;
    padding-top: 30px;
}
.footer i.fa.fa-facebook{
    width: 49px;
    height: 49px;
    background: #fff;
    color: #0068b5;
    padding: 17px;
	    font-size: 20px;
    border-radius: 27px;
}
.footer i.fa.fa-twitter{
    width: 49px;
    height: 49px;
    background: #fff;
    color: #0068b5;
    padding: 17px;
	    font-size: 20px;
    border-radius: 27px;
}
.footer i.fa.fa-linkedin{
    width: 49px;
    height: 49px;
    background: #fff;
    color: #0068b5;
    padding: 16px;
	    font-size: 20px;
    border-radius: 27px;
}
.footer i.fa.fa-google-plus{
    width: 49px;
    height: 49px;
    background: #fff;
    color: #0068b5;
    padding: 17px;
	    font-size: 20px;
    border-radius: 27px;
}
#shiftnav-toggle-main a {
  
    text-transform: uppercase;
    font-weight: bold;
}
.shiftnav-menu-title a, .shiftnav-menu-title a:hover, .shiftnav-menu-title a:visited{
text-transform:uppercase;
font-weight:bold;
}
.shiftnav-target:hover {
     color:#fff;
    background:#0068b5!important;
}
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target{
    color:#fff;
    background:#0068b5!important;
    border-top-color: transparent!important;
	font-size:'Roboto',sans-serif;
	font-size:16px;
	font-weight:400;

}
#shiftnav-toggle-main-button {
    font-size: 25px;
}
.inner-pages-content{
width:100%;
float:left;
}
.inner-pages-content h3{
font-family:'Roboto', sans-serif;
font-size:36px;
padding-top: 30px;
font-weight:500;
color:black;
padding-bottom: 15px;
text-transform:uppercase;
}
.inner-pages-content h4{
font-family:'Roboto', sans-serif;
font-size:28px;
font-weight:500;
color:black;
padding-top: 15px;
padding-bottom: 15px;
text-transform:uppercase;
}
.inner-pages-content h5{
font-family:'Roboto', sans-serif;
font-size:20px;
font-weight:500;
color:black;
padding-top: 15px;
padding-bottom: 15px;
text-transform:uppercase;
}
.inner-pages-content p{
font-family:'PT Sans', sans-serif;
font-size:16px;
font-weight:500;
color:black;

}
ul.booking{
list-style-type:none;
}
.inner-booking-ul{
padding-left: 38px;
}
.inner-pages-content ul li{
font-family:'PT Sans', sans-serif;
font-size:16px;
    margin: 10px;
font-weight:500;
color:black;

}
.pages_title {
    display: none;
}
.meta {
    display: none;
}
.contact{
width:100%;
float:left;
}
.contact h3 {
    font-family: "Roboto",sans-serif;
    font-size: 36px;
    font-weight: 500;
    color: #000;
    padding-top: 22px;
    padding-bottom: 22px;
    text-transform: uppercase;
    padding-left: 12px;
}

.contact p{
font-family:'PT Sans', sans-serif;
font-size:16px;
font-weight:500;
color:black;

}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 100%;
    padding-left: 10px;
    box-sizing: border-box;
    resize: none;
    margin-bottom: 10px;
    height: 35px;
    border-radius: 5px;
    border: 1px solid #999;
    font-family: "Open Sans",sans-serif;
}
.wpcf7-form-control.wpcf7-textarea {
    height: 141px;
    width: 100%;
    padding-left: 10px;
    box-sizing: border-box;
    resize: none;
    margin-bottom: 10px;
    border-radius: 5px;
    border: 1px solid #999;
    font-family: "Open Sans",sans-serif;
}
.wpcf7-form-control.wpcf7-submit {
    cursor: pointer;
    text-transform: uppercase;
    font-weight: bold;
    width: 100%;
    box-sizing: border-box;
    resize: none;
    border-radius: 5px;
    border: 1px solid #999;
    font-family: "Open Sans",sans-serif;
    background: none repeat scroll 0% 0% #0068B5;
    color: #fff;
    height: 30px;
}
.rates {
    width: 100%;
    float: left;
	padding-bottom: 20px;
}
.rate-box-1 {
    background: #0076c0 none repeat scroll 0% 0%;
    border-radius: 80%;
    height: 280px;
    width: 280px;
    margin: 0 auto;
}
.rate-box-2 {
    background: #B5E61D none repeat scroll 0% 0%;
    height: 280px;
    width: 280px;
    margin: 0px auto;
    border-radius: 80%;
}
.rate-box-3 {
    background: #99d9ea none repeat scroll 0% 0%;
    border-radius: 80%;
    height: 280px;
    width: 280px;
    margin: 0 auto;
}
.rates h4 {
    text-align: center;
    font-weight: bold;
    text-decoration: underline;
}
.rates h5 {
    padding: 60px;
    line-height: 25px;
    text-align: center;
}
.page_about-us.template_page .header-bottom-left,
.page_rates.template_page .header-bottom-left,
.page_benefits-of-using-flat-rate-locums.template_page .header-bottom-left,
.page_booking-process.template_page .header-bottom-left,
.page_becoming-a-locum.template_page .header-bottom-left,
.page_contact-us.template_page .header-bottom-left {
    display: none;
}
.page_about-us.template_page .header-bottom-right,
.page_rates.template_page .header-bottom-right,
.page_benefits-of-using-flat-rate-locums.template_page .header-bottom-right,
.page_booking-process.template_page .header-bottom-right,
.page_becoming-a-locum.template_page .header-bottom-right,
.page_contact-us.template_page .header-bottom-right{
    display: none;
}
.page_about-us.template_page .header-bottom,
.page_rates.template_page .header-bottom,
.page_benefits-of-using-flat-rate-locums.template_page .header-bottom,
.page_booking-process.template_page .header-bottom,
.page_becoming-a-locum.template_page .header-bottom,
.page_contact-us.template_page .header-bottom {
    min-height: 311px;
}